> ## Documentation Index
> Fetch the complete documentation index at: https://docs.opscape.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Submit feedback



## OpenAPI

````yaml https://opscape.com/api/v1/openapi.json post /feedback
openapi: 3.0.0
info:
  title: Kan API
  description: OpenAPI compliant REST API
  version: 1.0.0
  contact: {}
servers: []
security: []
tags: []
paths:
  /feedback:
    post:
      tags:
        - Feedback
      summary: Submit feedback
      operationId: createFeedback
      parameters: []
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/CreateFeedbackDto'
      responses:
        '201':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/CreateFeedbackResponseDto_Output'
      security:
        - bearer: []
components:
  schemas:
    CreateFeedbackDto:
      type: object
      properties:
        feedback:
          type: string
          minLength: 1
          description: The feedback message.
        url:
          type: string
          minLength: 1
          description: The page the feedback is about.
      required:
        - feedback
        - url
    CreateFeedbackResponseDto_Output:
      type: object
      properties:
        success:
          type: boolean
      required:
        - success
      additionalProperties: false
  securitySchemes:
    bearer:
      scheme: bearer
      bearerFormat: JWT
      type: http

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.